@media screen and (max-device-width: 480px) {
.main-navigation {
	display:none;
}

.desktop {
	display:none;
}

.tablet {
	display:none;
}

.header-image {
	margin-top:0px;
	margin-top:0rem
}

#wpadminbar {
	display:none;
}


.popular-posts {
	display:none !important;
}


.article-lists .article-content .article-txt .article-title h2 a {
        font-size: 14px !important;
        line-height: 1.3 !important;
}

.widget img,
.wpp-thumbnail {
	width: 100%; /* Fluid images for posts, comments, and widgets */
}


.site {
 padding:0px 10px !important;
}

#desktop {
	display:none;
}

.entry-content, .entry-summary p {
	font-size:14px !important;
	line-break: strict !important;
}
.bookview {
	word-break: break-all;
	line-height: 1.5;
}

.bookview em {
	display:none;
	padding:0 0 0px 0 !important;
	margin:0 0 0px 0 !important;
}

.entry-content .booknai {
	margin:0;
	padding:0;
	clear:none;
	background:none;
	display:none;
}

.entry-content .booknai p a{
	display:inline !important;
}

img.alignleft {
	float:none !important;
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
	width:80% !important;
	margin-bottom: 8px !important;
	margin-bottom: 0.5rem !important;
}

.bookview img {
	width:40% !important;
	margin: 0px 6px 6px 0 !important;
	margin: 0rem 0.5rem  0.5rem 0 !important;
}


.booksort img{
	width:30% !important;
	margin: 0px 6px 6px 0 !important;
	margin: 0rem 0.5rem  0.5rem 0 !important;
}


img.cart {
	width:50% !important;
	margin:-28px 0 15px 0 !important;
}

img.moreimg  {
	width: auto;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
	margin-bottom:-30px;
}

.bookconnect {
    	padding: 10px 10px !important;
}

.bookconnect img {
	width:20% !important;
	margin: 0px 3px !important;
}



.site-title img{
	width:100%;
}

.mobile {
	display:block;
	padding:0 auto;
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

.sharedaddy {
	display:none;
}

#back-top {
	display:none;
}

#text-17 {
	display:none;
}

#thumbnailheader {
	display:none;
}

}